.report-edit {
    display: flex;
    //
    //background-color: #fff;
    //.shadow_1;
    //
    //@media @mq_phone_ {
    //    .p_xl;
    //}
    //@media @mq_phone {
    //    .ph_xs;
    //    .pv_l;
    //}
    &__nav {
        width: 25%;
        max-width: 16rem;
        min-width: 10rem;
        .flex-item_0;
        margin-top:-0.25rem;
        margin-bottom:-0.25rem;
        @media @mq_tablet_ {
            .mr_l;
        }
        @media @mq_tablet {
            display: none;
        }
    }
    &__content {

        .flex-item_1;

        //.shadow_1;
    }
    &__progress {
        //.pv_xs;
        //background-color: #fff;
        z-index: 10;
        //&.is_stuck {
        //    top: @btn-height !important;
        //}
    }
    &__switch {
        .mb_l;
        display: flex;
    }
    &__box {
        & + & {
            .mt_l;
        }
    }
    &__content_scheme &__scheme {
        display: block;
    }
    &__content_scheme  {
        .report-form__item {
            display: none;
        }
    }

    &__scheme {
        display: none;
    }
}
